.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.952000px;}
._2{margin-left:-3.552000px;}
._4{margin-left:-2.304000px;}
._3{width:2.664000px;}
._1{width:68.467997px;}
.fc2{color:rgb(44,9,119);}
.fc1{color:rgb(148,17,0);}
.fc0{color:rgb(14,10,134);}
.fs2{font-size:96.000000px;}
.fs1{font-size:98.000000px;}
.fs3{font-size:128.000000px;}
.fs0{font-size:148.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:77.633102px;}
.y13{bottom:101.659851px;}
.ye{bottom:135.233109px;}
.y12{bottom:140.059847px;}
.y1f{bottom:146.250801px;}
.y1e{bottom:190.650803px;}
.yd{bottom:192.833115px;}
.y1d{bottom:235.050804px;}
.yc{bottom:250.433121px;}
.y26{bottom:255.509758px;}
.y25{bottom:284.309761px;}
.y2c{bottom:289.262924px;}
.y18{bottom:295.883926px;}
.yb{bottom:308.033127px;}
.y23{bottom:317.878754px;}
.y2b{bottom:318.062920px;}
.y17{bottom:334.283926px;}
.y2a{bottom:346.862919px;}
.y22{bottom:356.278749px;}
.ya{bottom:365.633148px;}
.y9{bottom:423.233154px;}
.y24{bottom:460.863079px;}
.y29{bottom:471.262939px;}
.y8{bottom:480.833138px;}
.y1c{bottom:489.931389px;}
.y21{bottom:498.730972px;}
.y28{bottom:500.062935px;}
.y3{bottom:501.883224px;}
.y16{bottom:517.687263px;}
.y27{bottom:528.862934px;}
.y1b{bottom:534.331390px;}
.y11{bottom:536.887268px;}
.y20{bottom:537.130968px;}
.y7{bottom:538.433136px;}
.y2{bottom:546.283226px;}
.y15{bottom:556.087265px;}
.y19{bottom:572.769424px;}
.y6{bottom:574.404549px;}
.y10{bottom:575.287264px;}
.y1a{bottom:578.731392px;}
.y1{bottom:590.683228px;}
.y14{bottom:594.487265px;}
.y5{bottom:618.804550px;}
.y4{bottom:686.934628px;}
.h6{height:68.718750px;}
.h4{height:69.890625px;}
.h3{height:71.346680px;}
.h5{height:93.187500px;}
.h2{height:105.941406px;}
.h1{height:107.748047px;}
.h0{height:768.000000px;}
.w0{width:1024.000000px;}
.x0{left:0.000000px;}
.x4{left:37.685181px;}
.x15{left:55.820892px;}
.x7{left:68.269913px;}
.x8{left:105.769913px;}
.x16{left:115.114349px;}
.x9{left:130.893173px;}
.xa{left:134.455673px;}
.xb{left:171.874649px;}
.x1{left:174.212105px;}
.x3{left:186.587105px;}
.x2{left:190.649605px;}
.xc{left:206.437149px;}
.x14{left:434.777763px;}
.x1b{left:457.894775px;}
.x13{left:461.777832px;}
.x1a{left:464.832260px;}
.x19{left:469.269760px;}
.x12{left:479.527832px;}
.x18{left:502.144760px;}
.x1c{left:503.269775px;}
.x1d{left:521.894775px;}
.x5{left:689.616188px;}
.x11{left:726.957176px;}
.xe{left:732.135345px;}
.xd{left:744.572845px;}
.x10{left:748.269676px;}
.x17{left:750.643593px;}
.x6{left:758.553688px;}
.xf{left:774.697845px;}
.x1f{left:837.011635px;}
.x21{left:845.353432px;}
.x22{left:847.699135px;}
.x1e{left:877.761635px;}
.x20{left:881.761635px;}
.x23{left:887.761635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-14.602667pt;}
._2{margin-left:-4.736000pt;}
._4{margin-left:-3.072000pt;}
._3{width:3.552000pt;}
._1{width:91.290663pt;}
.fs2{font-size:128.000000pt;}
.fs1{font-size:130.666667pt;}
.fs3{font-size:170.666667pt;}
.fs0{font-size:197.333333pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:103.510803pt;}
.y13{bottom:135.546468pt;}
.ye{bottom:180.310811pt;}
.y12{bottom:186.746463pt;}
.y1f{bottom:195.001068pt;}
.y1e{bottom:254.201070pt;}
.yd{bottom:257.110819pt;}
.y1d{bottom:313.401072pt;}
.yc{bottom:333.910828pt;}
.y26{bottom:340.679677pt;}
.y25{bottom:379.079681pt;}
.y2c{bottom:385.683899pt;}
.y18{bottom:394.511902pt;}
.yb{bottom:410.710836pt;}
.y23{bottom:423.838338pt;}
.y2b{bottom:424.083893pt;}
.y17{bottom:445.711901pt;}
.y2a{bottom:462.483892pt;}
.y22{bottom:475.038333pt;}
.ya{bottom:487.510864pt;}
.y9{bottom:564.310872pt;}
.y24{bottom:614.484105pt;}
.y29{bottom:628.350586pt;}
.y8{bottom:641.110850pt;}
.y1c{bottom:653.241852pt;}
.y21{bottom:664.974630pt;}
.y28{bottom:666.750580pt;}
.y3{bottom:669.177633pt;}
.y16{bottom:690.249685pt;}
.y27{bottom:705.150579pt;}
.y1b{bottom:712.441854pt;}
.y11{bottom:715.849691pt;}
.y20{bottom:716.174624pt;}
.y7{bottom:717.910848pt;}
.y2{bottom:728.377635pt;}
.y15{bottom:741.449687pt;}
.y19{bottom:763.692566pt;}
.y6{bottom:765.872732pt;}
.y10{bottom:767.049685pt;}
.y1a{bottom:771.641856pt;}
.y1{bottom:787.577637pt;}
.y14{bottom:792.649686pt;}
.y5{bottom:825.072734pt;}
.y4{bottom:915.912837pt;}
.h6{height:91.625000pt;}
.h4{height:93.187500pt;}
.h3{height:95.128906pt;}
.h5{height:124.250000pt;}
.h2{height:141.255208pt;}
.h1{height:143.664062pt;}
.h0{height:1024.000000pt;}
.w0{width:1365.333333pt;}
.x0{left:0.000000pt;}
.x4{left:50.246908pt;}
.x15{left:74.427856pt;}
.x7{left:91.026550pt;}
.x8{left:141.026550pt;}
.x16{left:153.485799pt;}
.x9{left:174.524231pt;}
.xa{left:179.274231pt;}
.xb{left:229.166199pt;}
.x1{left:232.282806pt;}
.x3{left:248.782806pt;}
.x2{left:254.199473pt;}
.xc{left:275.249532pt;}
.x14{left:579.703684pt;}
.x1b{left:610.526367pt;}
.x13{left:615.703776pt;}
.x1a{left:619.776347pt;}
.x19{left:625.693014pt;}
.x12{left:639.370443pt;}
.x18{left:669.526347pt;}
.x1c{left:671.026367pt;}
.x1d{left:695.859701pt;}
.x5{left:919.488251pt;}
.x11{left:969.276235pt;}
.xe{left:976.180461pt;}
.xd{left:992.763794pt;}
.x10{left:997.692902pt;}
.x17{left:1000.858124pt;}
.x6{left:1011.404917pt;}
.xf{left:1032.930461pt;}
.x1f{left:1116.015513pt;}
.x21{left:1127.137909pt;}
.x22{left:1130.265513pt;}
.x1e{left:1170.348846pt;}
.x20{left:1175.682180pt;}
.x23{left:1183.682180pt;}
}
